@import '_content/BlazorControls.SoSuDresden.de/BlazorControls.SoSuDresden.de.ldk1ctnaoe.bundle.scp.css';

/* /Daten/Mobiliar/Views/FurnitureDatenView.razor.rz.scp.css */
.dataView[b-olebjurh4y] {
	display: flex;
	flex-grow: 1;
	position: relative;
	overflow: auto;
}

.dataContent[b-olebjurh4y] {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0.5rem;
	right: 0.5rem;
	display: grid;
	grid-template-rows: auto auto 1fr;
}

.dataSpecial[b-olebjurh4y] {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(30rem, auto));
	padding: 0.5rem;
	width: 100%;
	align-items: baseline;
}

.dataEnd[b-olebjurh4y] {
	width: 100%;
	overflow: hidden;
	min-height: 0.2rem;
}
/* /Daten/Mobiliar/Views/FurnitureHardwareList.razor.rz.scp.css */
[b-y9go62vllo] .listFurnitureHardware {
	background: var(--input-background);
	border: 1px solid black;
	padding: 2px;
	min-width: 200px;
	max-width: 20rem;
	overflow-y: auto;
	position: relative;
	overflow-x: hidden;
}

	[b-y9go62vllo] .listFurnitureHardware table {
		position: absolute;
	}

.furnitureHardwareItem[b-y9go62vllo] {
	height: fit-content;
	margin: 5px;
	display: grid;
	text-align: center;
	flex-grow: 2;
	grid-template-columns: 1fr;
	grid-template-rows: 40px auto auto;
	grid-template-areas: "cell1 "
		"cell2 "
		"cell3 ";
}

.cellFurnitureHardwareItem[b-y9go62vllo] {
	flex: 0 1;
	min-width: 0.5em;
}

.cell1SpanFurnitureHardwareItem[b-y9go62vllo] {
	grid-area: cell1;
}

.cell2SpanFurnitureHardwareItem[b-y9go62vllo] {
	grid-area: cell2;
}

.cell3SpanFurnitureHardwareItem[b-y9go62vllo] {
	grid-area: cell3;
}
/* /Daten/Mobiliar/Views/FurnitureSpezialDaten.razor.rz.scp.css */
.furnitureDetailsContent[b-mcjj541tos] {
	flex-grow: 1;
	max-height: 20rem;
}

[b-mcjj541tos] .furnitureDetails {
	display: grid;
	grid-template-columns: 9.5em 1fr;
	padding: 0;
	width: 100%;
}
	[b-mcjj541tos] .furnitureDetails > div {
		flex: 0 1;
		min-width: 0.5em;
		align-self: center;
	}

.labelFurnitureDetails[b-mcjj541tos] {
	text-align: end;
	margin-right: 5px;
}

[b-mcjj541tos] .inputFurnitureDetails {
	width: calc(100% - 5px);
	margin: 1px 0;
	padding: 0 1px;
	min-height: 1.7rem;
}
/* /Daten/Mobiliar/Views/FurnitureSuche.razor.rz.scp.css */
.tabSearchFurniture[b-3m678dect0] {
	display: inline-grid;
	margin: 3px;
	grid-column-gap: 2px;
	grid-row-gap: 2px;
	flex-grow: 1;
	width: min-content;
	min-width: 23em;
	max-height: 13em;
	grid-template-columns: auto 1fr auto auto auto auto auto;
	grid-template-rows: auto auto auto auto 1fr;
	min-height: 8rem;
}

.labelCellFurniture[b-3m678dect0] {
	flex: 0 1;
	text-align: end;
	align-self: start;
}

[b-3m678dect0] .input2Furniture {
	width: 100%;
	height: 100%;
	min-width: 1em;
	margin: 0;
	padding: 0;
}

.input3Furniture[b-3m678dect0] {
	width: auto;
	height: 100%;
	min-width: 1em;
	margin: 0;
	padding: 0;
}
/* /Daten/Monitor/Views/MonitorDatenView.razor.rz.scp.css */
.dataView[b-xur4sn22j4] {
	display: flex;
	flex-grow: 1;
	position: relative;
	overflow: auto;
}

.dataContent[b-xur4sn22j4] {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0.5rem;
	right: 0.5rem;
	display: grid;
	grid-template-rows: auto auto 1fr;
}

.dataSpecial[b-xur4sn22j4] {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(30rem, auto));
	padding: 0.5rem;
	width: 100%;
	align-items: baseline;
}
.dataEnd[b-xur4sn22j4] {
	width: 100%;
	overflow: hidden;
	min-height: 0.2rem;
}
/* /Daten/Monitor/Views/MonitorHardwareList.razor.rz.scp.css */
[b-gpfzenozvx] .listMonitorHardware {
	background: var(--input-background);
	border: 1px solid black;
	padding: 2px;
	min-width: 200px;
	max-width: 20rem;
	overflow-y: auto;
	position: relative;
	overflow-x: hidden;
}

[b-gpfzenozvx] .listMonitorHardware table {
		position: absolute;
	}

.monitorHardwareItem[b-gpfzenozvx] {
	height: fit-content;
	margin: 5px;
	display: grid;
	flex-grow: 2;
	grid-template-columns: 1fr;
	grid-template-rows: 40px auto auto;
	grid-template-areas: "cell1 "
		"cell2 "
		"cell3 ";
}

.cellMonitorHardwareItem[b-gpfzenozvx] {
	flex: 0 1;
	min-width: 0.5em;
	align-self: center;
}

.cell1SpanMonitorHardwareItem[b-gpfzenozvx] {
	grid-area: cell1;
	text-align: center;
}

.cell2SpanMonitorHardwareItem[b-gpfzenozvx] {
	grid-area: cell2;
}

.cell3SpanMonitorHardwareItem[b-gpfzenozvx] {
	grid-area: cell3;
}
/* /Daten/Monitor/Views/MonitorSpezialDaten.razor.rz.scp.css */
.monitorDetailsContent[b-pdsjze8bjf] {
	flex-grow: 1;
	max-height: 20rem;
}

[b-pdsjze8bjf] .monitorDetails {
	display: grid;
	grid-template-columns: 9.5em 1fr;
	padding: 0;
	width: 100%;
}
[b-pdsjze8bjf] .monitorDetails > div {
	flex: 0 1;
	min-width: 0.5em;
	align-self: center;
}

.labelMonitorDetails[b-pdsjze8bjf] {
	text-align: end;
	margin-right: 5px;
}

[b-pdsjze8bjf] .inputMonitorDetails {
	width: calc(100% - 5px);
	margin: 1px 0;
	padding: 0 1px;
	min-height: 1.7rem;
}
/* /Daten/Monitor/Views/MonitorSuche.razor.rz.scp.css */
.tabSearchMonitor[b-z2s5vhcmlj] {
	display: inline-grid;
	margin: 3px;
	grid-column-gap: 2px;
	grid-row-gap: 2px;
	flex-grow: 1;
	width: min-content;
	min-width: 23em;
	max-height: 13em;
	grid-template-columns: auto 1fr auto auto 1fr auto auto;
	grid-template-rows: auto auto 1fr;
	min-height: 8rem;
}

.labelCellMonitor[b-z2s5vhcmlj] {
	flex: 0 1;
	text-align: end;
	align-self: start;
}

[b-z2s5vhcmlj] .input2Monitor {
	width: 100%;
	height: 100%;
	min-width: 1em;
	margin: 0;
	padding: 0;
}

.input3Monitor[b-z2s5vhcmlj] {
	width: auto;
	height: 100%;
	min-width: 1em;
	margin: 0;
	padding: 0;
}
/* /Daten/NutzerRaum/Management/LicenseDlg.razor.rz.scp.css */
[b-v5rdc4mvoj] .editform {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto 1fr auto;
	overflow: auto;
}

input[b-v5rdc4mvoj] {
	min-width: 5rem;
	margin-right: 0.2rem;
}

button[b-v5rdc4mvoj] {
	margin-right: 0.2rem;
}
/* /Daten/NutzerRaum/Nutzer/AdRechteliste.razor.rz.scp.css */
/*	Funktioniet leider nicht bei Elementen, die schon eine Referenz haben, 
	da durch Blazor bei einer Komponente alle Elemente eine einheitliche Referenz bekommen.
	Hier würde die ListView nicht korrekt formatiert.
*/
#lv[b-t43ix7ike1] {
	overflow: auto;
	background: var(--input-background);
	border: 2px solid rgb(118,118,118);
	border-radius: 2px;
	margin-left: 2px;
	height: 100%;
}
/* /Daten/NutzerRaum/Nutzer/Dialoge/ZugriffsrechtDlg.razor.rz.scp.css */
.blazored-modal[b-gnj74q363e] {
	padding: 0.5rem;
	width: 80rem;
}

.blazored-modal-content[b-gnj74q363e] {
	display: flex;
}





.formRow[b-gnj74q363e] {
	display: flex;
	flex-direction: row;
}

label[b-gnj74q363e] {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
span[b-gnj74q363e] {
	min-width: 7rem;
}

.input[b-gnj74q363e] {
	margin: auto !important;
	padding: 0 !important;
}
[b-gnj74q363e] .zug-input {
	min-width: 9rem;
	flex-shrink: 1;
	flex-grow: 1;
	height: max-content;
	margin-left: 0.2rem;
	margin-right: 0.2rem;
}

.dlg[b-gnj74q363e] {
	display: grid;
	grid-template-columns: auto 1fr;
	overflow: hidden;
}

.listRechte[b-gnj74q363e] {
	min-width: 10rem;
	border: 1px solid gray;
	margin-right: 1rem;
	max-width: 22rem;
	overflow-y: auto;
}
/* Bei EditForm funktioniert der Class-Verweis nicht, wenn nicht deep -> ::deep .daten */
[b-gnj74q363e] .daten {
	display: flex;
	flex-direction: column;
	overflow-y: auto;
}


@media (max-width: 50rem) {
	.dlg[b-gnj74q363e] {
		grid-template-columns: 1fr;
		grid-template-rows: auto 1fr;
	}

	.listRechte[b-gnj74q363e] {
		max-height: 10rem;
		margin-bottom: 5px;
		margin-right: 0;
		max-width: 100%;
	}

	.daten[b-gnj74q363e] {
	}
}
/* /Daten/NutzerRaum/Nutzer/Nutzersuche.razor.rz.scp.css */
.tabSucheNutzer[b-e4pav940o8] {
	display: inline-grid;
	margin: 3px;
	grid-column-gap: 2px;
	grid-row-gap: 2px;
	flex-grow: 1;
	width: min-content;
	min-width: 23rem;
	max-height: 13rem;
	grid-template-columns: auto auto 1fr auto 1fr auto 1fr auto auto auto;
	grid-template-rows: auto auto auto auto auto auto auto 1fr;
	grid-template-areas: " . . . . . . . . ."
		" . . . . abt abt stdort stdort ."
		" . etage etage . abt abt stdort stdort ."
		" lbKst kst kst cbKst abt abt stdort stdort ."
		" lbKst kst kst cbKst abt abt stdort stdort ."
		" lbKst kst kst cbKst abt abt stdort stdort ."
		" lbKst kst kst cbKst abt abt stdort stdort ."
		" lbKst kst kst cbKst abt abt stdort stdort .";
}

.labelCell[b-e4pav940o8] {
	flex: 0 1;
	text-align: end;
	align-self: start;
}

.colspan2My2[b-e4pav940o8] {
	grid-area: cell3;
}

.colspan2My3[b-e4pav940o8] {
	grid-area: cell4;
}

.input2[b-e4pav940o8] {
	width: 100%;
	height: 100%;
	min-width: 1rem;
	margin: 0;
	padding: 0;
}

.listView[b-e4pav940o8] {
	height: 100%;
	font-size: 2rem;
	overflow-y: auto;
}
/* /Daten/NutzerRaum/Nutzer/Rechtesuche.razor.rz.scp.css */
.tabSucheRechte[b-esdtojpjs3] {
	display: inline-grid;
	margin: 3px;
	grid-column-gap: 2px;
	grid-row-gap: 2px;
	flex-grow: 1;
	width: min-content;
	min-width: 23em;
	max-height: 13em;
	grid-template-columns: 1fr auto auto auto auto auto auto auto;
	grid-template-rows: auto auto auto auto auto 1fr;
	grid-template-areas: " . . . . . . . ."
		" lbRecht lbRecht . . . . . ."
		" lbRecht lbRecht . . . . . ."
		" lbRecht lbRecht . . . . . ."
		" lbRecht lbRecht lbWartungsvertrag lbWartungsvertrag cbWartungsvertrag cbWartungsvertrag cbWartungsvertrag ."
		" lbRecht lbRecht . . . . . .";
}

.labelCell[b-esdtojpjs3] {
	flex: 0 1;
	text-align: end;
	align-self: start;
}

.listView[b-esdtojpjs3] {
	height: 100%;
	font-size: 2em;
	overflow-y: auto;
}
/*
.colspan2My2 {
	grid-area: cell3;
}

.colspan2My3 {
	grid-area: cell4;
}

.input2 {
	width: 100%;
	height: 100%;
	min-width: 1em;
	margin: 0;
	padding: 0;
}


	*/
/* /Daten/NutzerRaum/Nutzer/Zugriffsrechteliste.razor.rz.scp.css */
.zugriffsrechte[b-otyxknr9ne] 
{
	display: flex;
	flex-flow: column;
	height: 100%;
}

div .listZugriffsRechte[b-otyxknr9ne]
{
	overflow: auto;
	background: var(--input-background);
	border: 2px solid rgb(118,118,118);
	border-radius: 2px;
	height: 100%;
}
/* /Daten/Pc/Dialogs/DrivesDlg.razor.rz.scp.css */
.drivesView[b-ak3k4bs4a3] {
	display: grid;
	grid-template-rows: auto 1fr auto auto;
	overflow: hidden;
	padding: 2px;
}

.drivesNew[b-ak3k4bs4a3] {
	border: lightgreen solid 1px;
	margin: -2px -2px 0 -2px;
	padding: 2px;
}

.drivesNewContent[b-ak3k4bs4a3] {
	display: grid;
	grid-template-columns: 4rem 1fr 1fr 7rem 2fr 2fr auto;
}

.drivesList[b-ak3k4bs4a3] {
	overflow-y: auto;
	overflow-x: hidden;
}

.drivesListHeader[b-ak3k4bs4a3] {
	position: sticky;
	top: 0;
	background-color: var(--ctrl-background);
	display: grid;
	grid-template-columns: 4rem 1fr 1fr 7rem 2fr 2fr auto;
}

.drivesListData[b-ak3k4bs4a3] {
	display: grid;
	grid-template-columns: 4rem 1fr 1fr 7rem 2fr 2fr auto;
	overflow-x: hidden;
}

.drivesItem[b-ak3k4bs4a3] {
	align-self: center;
	height: 100%;
	min-width: 3rem;
}

[b-ak3k4bs4a3] input {
	margin: 1px;
	min-width: 2rem;
}
/* /Daten/Pc/Dialogs/ExtensionsDlg.razor.rz.scp.css */
.extensionsView[b-17e5ofdmxt] {
	display: grid;
	grid-template-rows: auto 1fr auto auto;
	overflow: hidden;
	padding: 2px;
}

.extensionsNew[b-17e5ofdmxt] {
	border: lightgreen solid 1px;
	margin: -2px -2px 0 -2px;
	padding: 2px;
}

.extensionsNewContent[b-17e5ofdmxt] {
	display: grid;
	grid-template-columns: 1fr 5rem 1fr auto;
}

.extensionsList[b-17e5ofdmxt] {
	overflow-y: auto;
	overflow-x: hidden;
	
}

.extensionsListHeader[b-17e5ofdmxt] {
	position: sticky;
	top: 0;
	background-color: var(--ctrl-background);
	display: grid;
	grid-template-columns: 1fr 5rem 1fr auto;
}

.extensionsListData[b-17e5ofdmxt] {
	display: grid;
	grid-template-columns: 1fr 5rem 1fr auto;
	overflow-x: hidden;
}

.extensionsItem[b-17e5ofdmxt] {
	align-self: center;
	height: 100%;
	min-width: 3rem;
}

[b-17e5ofdmxt] input {
	margin: 1px;
	min-width: 2rem;
}
/* /Daten/Pc/Dialogs/PortsDlg.razor.rz.scp.css */
.portsView[b-o756bbm7sl] {
	display: grid;
	grid-template-rows: auto 1fr auto auto;
	overflow: hidden;
	padding: 2px;
}

.portsNew[b-o756bbm7sl] {
	justify-self: end;
}

.portsList[b-o756bbm7sl] {
	gap: 5px;
	overflow: auto;
	max-height: 15rem;
	min-height:6rem;
}

.portGroup[b-o756bbm7sl] {
	display: flex;
	flex-flow: wrap;
	position: relative;
	gap: 10px;
	margin-bottom: 15px;
}

.portGroupDescription[b-o756bbm7sl] {
	position: absolute;
	right: 5px;
	overflow: hidden;
	font-size: larger;
	color: cornflowerblue;
}

.portItem[b-o756bbm7sl] {
	display: grid;
	grid-template-columns: auto auto auto;
	gap: 2px;
	z-index: 1;
}
/* /Daten/Pc/Dialogs/SoftwareDlg.razor.rz.scp.css */
.blazored-modal[b-b6lpc7qpsk] {
	padding: 0.5rem;
	width: 80rem;
}

.blazored-modal-content[b-b6lpc7qpsk] {
	display: flex;
}





.formRow[b-b6lpc7qpsk] {
	display: flex;
	flex-direction: row;
}

label[b-b6lpc7qpsk] {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
span[b-b6lpc7qpsk] {
	min-width: 7rem;
}

.input[b-b6lpc7qpsk] {
	margin: auto !important;
	padding: 0 !important;
}
[b-b6lpc7qpsk] .zug-input {
	min-width: 9rem;
	flex-shrink: 1;
	flex-grow: 1;
	height: max-content;
	margin-left: 0.2rem;
	margin-right: 0.2rem;
}

.dlg[b-b6lpc7qpsk] {
	display: grid;
	grid-template-columns: auto 1fr;
	overflow: hidden;
}

.listRechte[b-b6lpc7qpsk] {
	min-width: 10rem;
	border: 1px solid gray;
	margin-right: 1rem;
	max-width: 22rem;
	overflow-y: auto;
}
/* Bei EditForm funktioniert der Class-Verweis nicht, wenn nicht deep -> ::deep .daten */
[b-b6lpc7qpsk] .daten {
	display: flex;
	flex-direction: column;
	overflow-y: auto;
}


@media (max-width: 50rem) {
	.dlg[b-b6lpc7qpsk] {
		grid-template-columns: 1fr;
		grid-template-rows: auto 1fr;
	}

	.listRechte[b-b6lpc7qpsk] {
		max-height: 10rem;
		margin-bottom: 5px;
		margin-right: 0;
		max-width: 100%;
	}

	.daten[b-b6lpc7qpsk] {
	}
}
/* /Daten/Pc/Dialogs/SoftwareTypeAddDlg.razor.rz.scp.css */
fieldset[b-vowmbap5ar] {
	border: 1px solid silver;
	padding: 8px;
	border-radius: 4px;
	display: flex;
	flex-direction: column;
	flex-grow: 1;
}

legend[b-vowmbap5ar] {
	padding: 0 2px;
	margin: -8px 0;
	font-size: 1.1rem;
}

label[b-vowmbap5ar] {
	margin: 3px 3px 0 3px;
}

select[b-vowmbap5ar] {
	height: 2em;
}

button[b-vowmbap5ar] {
	margin: 5px 10px;
	padding: 5px 10px;
	min-width: 8em;
	justify-self: center;
}
/* /Daten/Pc/Dialogs/SoftwareTypesDlg.razor.rz.scp.css */
button[b-j18qhy5mn5] {
	max-width: 9rem;
}

.header[b-j18qhy5mn5] {
	padding: 0 2px;
	border: 1px solid black;
	overflow-x: hidden;
	overflow-wrap: break-word;
}
.headerVertical[b-j18qhy5mn5] {
	padding: 0 2px;
	border: 1px solid black;
	overflow-x: hidden;
	overflow-wrap: break-word;
	writing-mode: vertical-rl;
	white-space: pre-line;
	line-height: normal;
	justify-content: center;
	align-items: center;
	display: flex;
}
/* /Daten/Pc/Management/LicenseDlg.razor.rz.scp.css */
[b-zitnzg8693] .editform {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto 1fr auto;
	overflow: auto;
}

input[b-zitnzg8693] {
	min-width: 5rem;
	margin-right: 0.2rem;
}

button[b-zitnzg8693] {
	margin-right: 0.2rem;
}
/* /Daten/Pc/Views/PcDatenView.razor.rz.scp.css */
.pcView[b-vwy1swvohz] {
	display: flex;
	flex-grow: 1;
	position: relative;
	overflow: auto;
}
.pcData[b-vwy1swvohz] {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0.5rem;
	right: 0.5rem;
	display: grid;
	grid-template-rows: auto auto auto 1fr;
}

.pcNetworkHistory[b-vwy1swvohz] {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(30rem, auto));
	padding: 0.5rem;
	grid-gap: 3px;
}
.pcSoftwareRight[b-vwy1swvohz] {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	padding: 0.5rem;
	width: 100%;
	overflow: hidden;
	min-height: 15rem;
	grid-gap: 3px;
}

.pcSoftware[b-vwy1swvohz] {
	flex-grow: 1;
	display: flex;
	height: 100%;
}
.pcRight[b-vwy1swvohz] {
	display: flex;
	height: 100%;
}
/* /Daten/Pc/Views/PcHardwareList.razor.rz.scp.css */
[b-puvilz9fbh] .listPcHardware {
	background: var(--input-background);
	border: 1px solid black;
	padding: 2px;
	min-width: 200px;
	max-width: 20rem;
	overflow-y: auto;
	position: relative;
	overflow-x: hidden;
}

[b-puvilz9fbh] .listPcHardware table {
	position: absolute;
}

.pcHardwareItem[b-puvilz9fbh] {
	height: fit-content;
	margin: 5px;
	display: grid;
	flex-grow: 2;
	grid-template-columns: 40px 1fr;
	grid-template-rows: 20px 20px auto auto auto;
	grid-template-areas: "cell1 ."
		"cell1 ."
		"cell2 cell2"
		"cell3 cell3"
		"cell4 cell4";
	-ms-touch-action: none; /*Damit auch auf mobil Chrome Drag aktivierbar ist - nicht bestätigt!*/
	touch-action: none; /*Damit auch auf mobil Chrome Drag aktivierbar ist - nicht bestätigt!*/
}

.cellPcHardwareItem[b-puvilz9fbh] {
	flex: 0 1;
	min-width: 0.5em;
	align-self: center;
}

.cell1SpanPcHardwareItem[b-puvilz9fbh] {
	grid-area: cell1;
}

.cell2SpanPcHardwareItem[b-puvilz9fbh] {
	grid-area: cell2;
}

.cell3SpanPcHardwareItem[b-puvilz9fbh] {
	grid-area: cell3;
}

.cell4SpanPcHardwareItem[b-puvilz9fbh] {
	grid-area: cell4;
}

.pcHwBalken[b-puvilz9fbh] {
	border: 1px solid black;
	width: 100%;
	height: 15px;
	display: flex;
	position: relative;
}
.pcHwBalken svg[b-puvilz9fbh] {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.pcHwBalkenBorder[b-puvilz9fbh] {
	fill: url(#grad1);
	stroke: black;
	stroke-width: 0;
}
.pcHwBalkenEmpty[b-puvilz9fbh] {
	fill: white;
	stroke: white;
	stroke-width: 0;
}
.pcHwMhzFont[b-puvilz9fbh] {
	position: absolute;
	width: 100%;
	height: 100%;
	top: -.1rem;
	left: 0;
	text-align: center;
	font-size: .8rem;
	color: darkblue;
	font-weight: bold;
}
.pcHwRamFont[b-puvilz9fbh] {
	position: absolute;
	width: 100%;
	height: 100%;
	top: -.1rem;
	left: 0;
	text-align: center;
	font-size: 0.8rem;
	color: darkgreen;
	font-weight: bold;
}
/* /Daten/Periphery/Views/PeripheryDataView.razor.rz.scp.css */
.dataView[b-lbcdyske0m] {
	display: flex;
	flex-grow: 1;
	position: relative;
	overflow: auto;
}

.dataContent[b-lbcdyske0m] {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0.5rem;
	right: 0.5rem;
	display: grid;
	grid-template-rows: auto auto auto 1fr;
}

.dataSpecial[b-lbcdyske0m] {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(30rem, auto));
	padding: 0.5rem;
	width: 100%;
	align-items: baseline;
	gap: 2px;
}

.dataEnd[b-lbcdyske0m] {
	width: 100%;
	overflow: hidden;
	min-height: 0.2rem;
}
/* /Daten/Periphery/Views/PeripheryHardwareList.razor.rz.scp.css */
[b-h5x3y8ky6z] .listPeripheryHardware {
	background: var(--input-background);
	border: 1px solid black;
	padding: 2px;
	min-width: 200px;
	max-width: 20rem;
	overflow-y: auto;
	position: relative;
	overflow-x: hidden;
}

	[b-h5x3y8ky6z] .listPeripheryHardware table {
		position: absolute;
	}

.peripheryHardwareItem[b-h5x3y8ky6z] {
	height: fit-content;
	margin: 5px;
	display: grid;
	flex-grow: 2;
	grid-template-columns: 1fr;
	grid-template-rows: 40px auto auto;
	grid-template-areas: "cell1 "
		"cell2 "
		"cell3 ";
}

.cellPeripheryHardwareItem[b-h5x3y8ky6z] {
	flex: 0 1;
	min-width: 0.5em;
	align-self: center;
}

.cell1SpanPeripheryHardwareItem[b-h5x3y8ky6z] {
	grid-area: cell1;
	text-align: center;
}

.cell2SpanPeripheryHardwareItem[b-h5x3y8ky6z] {
	grid-area: cell2;
}

.cell3SpanPeripheryHardwareItem[b-h5x3y8ky6z] {
	grid-area: cell3;
}
/* /Daten/Periphery/Views/PeripherySpezialDaten.razor.rz.scp.css */
.peripheryDetailsContent[b-cyh8m5f838] {
	flex-grow: 1;
	max-height: 20rem;
}

[b-cyh8m5f838] .peripheryDetails {
	display: grid;
	grid-template-columns: 9.5em 1fr;
	padding: 0;
	width: 100%;
	gap: 2px 0;
}

	[b-cyh8m5f838] .peripheryDetails > div {
		flex: 0 1;
		min-width: 0.5em;
		align-self: center;
	}

.labelPeripheryDetails[b-cyh8m5f838] {
	text-align: end;
	margin-right: 5px;
}

[b-cyh8m5f838] .inputPeripheryDetails {
	width: calc(100% - 5px);
	margin: 1px 0;
	padding: 0 1px;
	min-height: 1.7rem;
}
/* /Daten/Periphery/Views/PeripherySuche.razor.rz.scp.css */
.tabSearchPeriphery[b-2l6lchluga] {
	display: inline-grid;
	margin: 3px;
	grid-column-gap: 2px;
	grid-row-gap: 2px;
	flex-grow: 1;
	width: min-content;
	min-width: 23em;
	max-height: 13em;
	grid-template-columns: auto 1fr auto auto 1fr auto auto auto 1fr auto auto 1fr auto;
	grid-template-rows: auto auto auto 1fr;
	min-height: 8rem;
}

.labelCellPeriphery[b-2l6lchluga] {
	flex: 0 1;
	text-align: end;
	align-self: start;
}

[b-2l6lchluga] .input2Periphery {
	width: 100%;
	height: 100%;
	min-width: 1em;
	margin: 0;
	padding: 0;
}

.input3Periphery[b-2l6lchluga] {
	width: auto;
	height: 100%;
	min-width: 1em;
	margin: 0;
	padding: 0;
}
/* /Daten/Printer/Dialogs/ConsumableDataDlg.razor.rz.scp.css */
.content[b-uzyczxzojr] {
	display: grid;
	grid-template-columns: auto 1fr auto;
	gap: 2px;
}

.checkBox[b-uzyczxzojr] {
	justify-self: start;
}
/* /Daten/Printer/Dialogs/ConsumableListDlg.razor.rz.scp.css */
.content[b-f8ck2iucf3] {
	display: grid;
	grid-template-columns: 1fr 1fr;
}

.itemList[b-f8ck2iucf3] {
	grid-column: span 2;
}
/* /Daten/Printer/Dialogs/ConsumablesDlg.razor.rz.scp.css */
body[b-6i0w0lhc9n] {
}
/* /Daten/Printer/Dialogs/PrinterTypeList.razor.rz.scp.css */
.content[b-10k1l1fna0] {
	display: grid;
	grid-template-columns: 1fr 1fr;
}
.itemList[b-10k1l1fna0] {
	grid-column: span 2;
}
/* /Daten/Printer/Views/PrinterDataView.razor.rz.scp.css */
.dataView[b-v0iz1r7bvp] {
	display: flex;
	flex-grow: 1;
	position: relative;
	overflow: auto;
}

.dataContent[b-v0iz1r7bvp] {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0.5rem;
	right: 0.5rem;
	display: grid;
	grid-template-rows: auto auto auto 1fr;
}

.dataSpecial[b-v0iz1r7bvp] {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(30rem, auto));
	padding: 0.5rem;
	width: 100%;
	align-items: baseline;
	gap: 2px;
}

.dataEnd[b-v0iz1r7bvp] {
	width: 100%;
	overflow: hidden;
	min-height: 0.2rem;
}
/* /Daten/Printer/Views/PrinterHardwareList.razor.rz.scp.css */
[b-8de64bm64j] .listPrinterHardware {
	background: var(--input-background);
	border: 1px solid black;
	padding: 2px;
	min-width: 200px;
	max-width: 20rem;
	overflow-y: auto;
	position: relative;
	overflow-x: hidden;
}

	[b-8de64bm64j] .listPrinterHardware table {
		position: absolute;
	}

.printerHardwareItem[b-8de64bm64j] {
	height: fit-content;
	margin: 5px;
	display: grid;
	flex-grow: 2;
	grid-template-columns: 1fr;
	grid-template-rows: 40px auto auto;
	grid-template-areas: "cell1 "
		"cell2 "
		"cell3 ";
}

.cellPrinterHardwareItem[b-8de64bm64j] {
	flex: 0 1;
	min-width: 0.5em;
	align-self: center;
}

.cell1SpanPrinterHardwareItem[b-8de64bm64j] {
	grid-area: cell1;
	text-align: center;
}

.cell2SpanPrinterHardwareItem[b-8de64bm64j] {
	grid-area: cell2;
}

.cell3SpanPrinterHardwareItem[b-8de64bm64j] {
	grid-area: cell3;
}
/* /Daten/Printer/Views/PrinterSpezialDaten.razor.rz.scp.css */
.printerDetailsContent[b-t813pw6tix] {
	flex-grow: 1;
	max-height: 20rem;
}

[b-t813pw6tix] .printerDetails {
	display: grid;
	grid-template-columns: 9.5em 1fr;
	padding: 0;
	width: 100%;
	gap: 2px 0;
}

[b-t813pw6tix] .printerDetails > div {
	flex: 0 1;
	min-width: 0.5em;
	align-self: center;
}

.labelPrinterDetails[b-t813pw6tix] {
	text-align: end;
	margin-right: 5px;
}

[b-t813pw6tix] .inputPrinterDetails {
	width: calc(100% - 5px);
	margin: 1px 0;
	padding: 0 1px;
	min-height: 1.7rem;
}
/* /Daten/Printer/Views/PrinterSuche.razor.rz.scp.css */
.tabSearchPrinter[b-gulh1wv2rm] {
	display: inline-grid;
	margin: 3px;
	grid-column-gap: 2px;
	grid-row-gap: 2px;
	flex-grow: 1;
	width: min-content;
	min-width: 23em;
	max-height: 13em;
	grid-template-columns: auto 1fr auto auto 1fr auto ;
	grid-template-rows: auto auto auto auto 1fr;
	min-height: 8rem;
}

.labelCellPrinter[b-gulh1wv2rm] {
	flex: 0 1;
	text-align: end;
	align-self: start;
}

[b-gulh1wv2rm] .input2Printer {
	width: 100%;
	height: 100%;
	min-width: 1em;
	margin: 0;
	padding: 0;
}

.input3Printer[b-gulh1wv2rm] {
	width: auto;
	height: 100%;
	min-width: 1em;
	margin: 0;
	padding: 0;
}
/* /Daten/Views/Historie.razor.rz.scp.css */
.historyView[b-cmy55t3ayo] {
	min-width: 20rem;
	width: 100%;
	border: 1px solid black;
	border-radius: 5px;
	padding: 5px;
	max-height: 30rem;
	display: grid;
	grid-template-rows: auto auto 1fr;
}

[b-cmy55t3ayo] .historyList {
	overflow: auto;
	background: var(--input-background);
	border: 2px solid rgb(118,118,118);
	border-radius: 2px;
	max-height: 15rem; /* 2rem je Zeile inkl. Kopf -> 10rem = 5 Zeilen bzw. Kopf + 4 Datenzeilen*/
	min-height: 8rem; /*Standard ist 100%*/
}

.historyToolbar[b-cmy55t3ayo] {
	display: grid;
	grid-template-columns: 1fr auto auto auto;
}
.historyUpdateButton[b-cmy55t3ayo] {
	padding: 1px;
}

.historyIncidentButtonNormal[b-cmy55t3ayo] {
	margin-left: 1rem;
	color: var(--foreground);
}
.historyIncidentButtonRed[b-cmy55t3ayo] {
	margin-left: 1rem;
	color: red;
}
/* /Daten/Views/NetworkDatas.razor.rz.scp.css */
.networkView[b-n8ysm9vufr] {
	max-height: 20rem;
	border: 1px solid black;
	border-radius: 5px;
	padding: 5px;
	display: grid;
}
.networkViewColumns3[b-n8ysm9vufr] {
	grid-template-rows: auto auto 1fr 0;
}
.networkViewColumns4[b-n8ysm9vufr] {
	grid-template-rows: auto auto 1fr minmax(auto, 2.5fr);
}
.networkData[b-n8ysm9vufr] {
	overflow-y: auto;
}
.networkExt[b-n8ysm9vufr] {
	overflow-y: auto;
	background: #99999999;
	max-height: 2.5fr;
}
.networkExtVisible[b-n8ysm9vufr] {
	visibility: visible;
}
.networkExtHidden[b-n8ysm9vufr] {
	visibility: collapse;
}
/* /Daten/Views/NetworkItem.razor.rz.scp.css */
.networkItem[b-9vl7g8fjkk] {
	display: grid;
	grid-template-columns: 1fr auto;
}
.networkData[b-9vl7g8fjkk] {
	display: flex;
	flex-wrap: wrap;
}

.networkDataItem[b-9vl7g8fjkk] {
	display: grid;
	grid-template-columns: 4rem 3fr 4rem 2fr;
	flex-grow: 1;
}
input[b-9vl7g8fjkk] {
min-width: 4rem;
}
/* /Dialoge/Einstellungen/EinstellungsDialog.razor.rz.scp.css */
/* /Dialoge/Einstellungen/ToolsTab.razor.rz.scp.css */
.file-input-zone2[b-hhmqiqsuzp] {
	display: flex;
	cursor: pointer;
	position: relative;
	width: auto;
	height: auto;
}
.file-input-zone2:hover[b-hhmqiqsuzp] {
	background-color: transparent;
}
.file-input-zone2 input[type=file][b-hhmqiqsuzp] {
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
	cursor: pointer;
}

.toolsView[b-hhmqiqsuzp] {
	overflow-y: hidden;
	overflow-x: auto;
	display: grid;
	grid-template-rows: auto 1fr auto auto;
	flex-direction: column;
	padding: 0.5rem;
	width: 100%;
}

.toolLabel[b-hhmqiqsuzp] {
	margin: 0;
	display: flex;
	align-items: center;
}

.toolInput[b-hhmqiqsuzp] {
	margin: 0 0.5rem;
}

.toolsNew[b-hhmqiqsuzp] {
	border: lightgreen solid 1px;
	display: grid;
	grid-template-columns: auto 1fr auto 1fr auto;
	padding: 0.5rem;
}

.toolData[b-hhmqiqsuzp] {
	display: grid;
	grid-template-columns: 1fr auto;
}
.toolListData[b-hhmqiqsuzp] {
	display: flex;
	overflow-y: auto;
	position: relative;
}
.toolList[b-hhmqiqsuzp] {
	display: grid;
	grid-template-columns: auto auto auto auto 1fr auto;
	position: absolute;
	width: 100%;
}
.toolItem[b-hhmqiqsuzp] {
	align-self: center;
}
.toolItemContextMenu[b-hhmqiqsuzp] {
	height: 100%;
	width: 100%;
	position: relative;
	border: 1px solid gray;
}

.toolItemUpDownArea[b-hhmqiqsuzp] {
	display: grid;
	grid-template-rows: 1fr 1fr;
}
/* /Dialoge/LicenseEvaluationDlg.razor.rz.scp.css */
.header[b-x6qr7cle23] {
	background: lightgray;
	color: black;
	font-weight: bold;
	padding: 0.3rem;
}

.headerL[b-x6qr7cle23] {
	background: lightyellow;
	color: black;
	font-weight: bold;
	padding: 0.3rem;
}

.headerR[b-x6qr7cle23] {
	background: lightyellow;
	color: black;
	font-weight: bold;
	padding: 0.3rem;
	text-align: right;
}

.valueL[b-x6qr7cle23] {
	padding: 0.3rem;
}

.valueR[b-x6qr7cle23] {
	padding: 0.3rem;
	text-align: right;
}

.toggleButton[b-x6qr7cle23] {
	border-radius: 50%;
	width: 2rem;
	height: 2rem;
	font-size: 1rem;
}
/* /Dialoge/TableDialog.razor.rz.scp.css */
[b-8bl9d9ypta] input {
margin: 1px;
}
/* /Dialoge/UpdateHistoryDialog.razor.rz.scp.css */
table[b-8ftkvkvdtk] {
	border: 1px solid darkgreen;
}
th[b-8ftkvkvdtk] {
	border: 1px solid darkgreen;
}
td[b-8ftkvkvdtk] {
	border: 1px solid darkgreen;
	background: #55995522;
}
/* /Maintenance/Dialoge/CostListDlg.razor.rz.scp.css */
.header[b-brr112tncn] {
	padding: 0 2px;
	border: 1px solid black;
	overflow-x: hidden;
	overflow-wrap: break-word;
	min-width: 3rem;
}
/* /Maintenance/MaintenanceManagement.razor.rz.scp.css */
fieldset[b-3ropqo2cwg] {
	border: 1px solid silver;
	padding: 8px;
	border-radius: 4px;
	display: flex;
	flex-direction: column;
}

legend[b-3ropqo2cwg] {
	padding: 2px;
	font-size: large;
}

input[b-3ropqo2cwg] {
	margin: auto 0;
	min-width: 3rem;
}

select[b-3ropqo2cwg] {
	margin: auto 0;
	min-width: 3rem;
	padding: 4px;
}
.lvContracts[b-3ropqo2cwg] {
	overflow-y: auto;
}
/* /Management/Departments/DepartmentDialog.razor.rz.scp.css */
.dialog[b-zu5j4u0oct] {
	display: grid;
	grid-template-columns: auto 2fr;
	grid-template-rows: auto;
}

.treeContainer[b-zu5j4u0oct] {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	padding: 0.5rem;
	width: 100%;
	min-width: 20rem;
}
.inputContainer[b-zu5j4u0oct] {
	display: grid;
	flex-direction: row;
	flex-wrap: wrap;
	padding: 0.5rem;
	width: 100%;
	overflow: hidden;
	min-height: 15rem;
}
/* Bei EditForm funktioniert der Class-Verweis nicht, wenn nicht deep*/
[b-zu5j4u0oct] .editContext {
	display: grid;
	flex-direction: row;
	flex-wrap: wrap;
	padding: 0.5rem;
	width: 100%;
}
.noDropAbt[b-zu5j4u0oct] {
	cursor: none !important;
	cursor: -moz-zoom-in !important;
	cursor: -webkit-zoom-in !important;
	color: red;
}

.noDropAbt2[b-zu5j4u0oct] {
	cursor: grabbing !important;
	cursor: -moz-grabbing !important;
	cursor: -webkit-grabbing !important;
}

.canDropAbt[b-zu5j4u0oct] {
	cursor: none;
	background: gray;
}

.canDropOverAbt[b-zu5j4u0oct] {
	cursor: none;
	background: gray;
	border-top: 2px solid yellow;
}

.canDropUnderAbt[b-zu5j4u0oct] {
	cursor: none;
	background: gray;
	border-bottom: 2px solid yellow;
}
/* /Management/Rooms/RoomDialog.razor.rz.scp.css */
fieldset[b-wjzv7qt4pz] {
	border: 1px solid silver;
	padding: 8px;
	border-radius: 4px;
	display: flex;
	flex-direction: column;
	flex-grow:1;
}

legend[b-wjzv7qt4pz] {
	padding: 2px;
}

.dialog[b-wjzv7qt4pz]
{
	min-width: 30rem;
	min-height: 20rem;
}
/* /Pages/Index.razor.rz.scp.css */
.sidebar2[b-6yityjompr] {
	display: flex;
	flex-flow: column;
}

.mainContent[b-6yityjompr] {
	display: flex;
	flex-flow: column;
	flex-grow: 1;
	overflow: hidden;
}

.daten[b-6yityjompr] {
	display: flex;
	flex-direction: row;
	flex-grow: 1;
	overflow: hidden;
	/*background: lightgreen;*/
}

.leftSide[b-6yityjompr] {
	border: thick;
	border-width: 5px;
	padding: 0 0 0 0;
	display: flex;
	flex-direction: column;
	overflow: hidden;
}

.rightSide[b-6yityjompr] {
	right: 0;
	border: thick;
	border-width: 15px;
	display: flex;
	flex-direction: column;
	overflow: hidden;
}
/* /Pages/PrintLabelPreview.razor.rz.scp.css */
.pageBody[b-hd6c2ns65k] {
	color: black;
	background-color: white;
	position: absolute;
}
.page[b-hd6c2ns65k] {
	page-break-after: always;
	display: contents !important;
}

table[b-hd6c2ns65k]{	
	border-collapse: collapse;
}
th[b-hd6c2ns65k], td[b-hd6c2ns65k] {
	border: none;/*1px solid black;*/
}

[b-hd6c2ns65k] body > *:not(#printContent) {
font-size: 12pt;
}

.pageBreak[b-hd6c2ns65k] {
	border: solid 1px black;
}

@page {
	margin: 20mm
}

@media print {
	thead[b-hd6c2ns65k] {
		display: table-header-group;
	}

	button[b-hd6c2ns65k], select[b-hd6c2ns65k] {
		display: none;
	}

	[b-hd6c2ns65k] .page {
		display: contents !important;
	}
	.pageBody[b-hd6c2ns65k] {
		margin-left: 0;
		margin-top: 0;
	}
	.pageBreak[b-hd6c2ns65k] {
		border: none;
		break-after: page;
	}
}
/* /Pages/PrintPreview.razor.rz.scp.css */
.page-header[b-m9ub6nq5n4], .page-header-space[b-m9ub6nq5n4] {
	height: 100px;
}

.page-footer[b-m9ub6nq5n4], .page-footer-space[b-m9ub6nq5n4] {
	height: 50px;
}

.page-footer[b-m9ub6nq5n4] {
	position: fixed;
	bottom: 0;
	width: 100%;
	border-top: 1px solid black; /* for demo */
}

.page-header[b-m9ub6nq5n4] {
	position: fixed;
	top: 0mm;
	width: 100%;
	border-bottom: 1px solid black; /* for demo */
}
.pageBody[b-m9ub6nq5n4] {
	color: black;
	background-color: white;
	position: absolute;
	width: 100%;
}
.page[b-m9ub6nq5n4] {
	page-break-after: always;
	display: contents !important;
}

table[b-m9ub6nq5n4]{	
	border-collapse: collapse;
}
th[b-m9ub6nq5n4], td[b-m9ub6nq5n4] {
	border: 1px solid black;
}
tfoot[b-m9ub6nq5n4] {
	display: table-footer-group;
	border: none;
}
tfoot > tr > td[b-m9ub6nq5n4] {
	border: none;
}
.inputTitle[b-m9ub6nq5n4], .spanTitle[b-m9ub6nq5n4] {
	border: none;
	text-align: center;
	width: 100%;
	font-weight: bold;
	font-size: larger;
	text-decoration: underline;
}
.spanTitle[b-m9ub6nq5n4] {
	display: none;
	white-space: break-spaces;
}

.input-footer[b-m9ub6nq5n4], .footer[b-m9ub6nq5n4] {
	resize: none;
	width: 100%;
	height: 100%;
}
.footer[b-m9ub6nq5n4] {
	display:none;
}

[b-m9ub6nq5n4] body > *:not(#printContent) {
font-size: 12pt;
}

@page {
	margin: 20mm
}

@media print {
	thead[b-m9ub6nq5n4] {
		display: table-header-group;
	}

	button[b-m9ub6nq5n4], select[b-m9ub6nq5n4] {
		display: none;
	}

	body[b-m9ub6nq5n4] {
		margin: 0;
	}
	.inputTitle[b-m9ub6nq5n4] {
		display: none;
	}
	.spanTitle[b-m9ub6nq5n4] {
		display: block;
	}
	.input-footer[b-m9ub6nq5n4]
	{
		display:none;
	}
	.footer[b-m9ub6nq5n4] {
		display: block;
	}
	[b-m9ub6nq5n4] .page {
		display: contents !important;
	}
}
/* /Shared/MainLayout.razor.rz.scp.css */
.content[b-tp8r2g2ahr] {
	display: flex;
	flex-grow: 1;
	flex-direction: column;
	padding: 0 !important;
}
/* /Shared/MainMenu.razor.rz.scp.css */
.menubar[b-rg2p7iz2z7] {
	background: var(--ctrl-background);
}

.menuButton[b-rg2p7iz2z7] {
	cursor: context-menu;
	background: transparent;
	border: none;
	width: 100%;
	text-align: left;
	padding: 0.4rem 0.5rem;
}
	.menuButton:hover[b-rg2p7iz2z7] {
		background-color: var(--ctrl-hover-background);
	}

	.menuButton[disabled][b-rg2p7iz2z7] {
		/*pointer-events: none;*/
		cursor: not-allowed;
		color: var(--foreground-disabled);
	}

.menuDivider[b-rg2p7iz2z7] {
	margin: 0.3rem;
	border: 0.25px solid;
	border-color: gray;
}

.dropbtn[b-rg2p7iz2z7] {
	background-color: var(--ctrl-background);
	color: var(--foreground);
	cursor: context-menu;
	padding: 0.5rem;
	font-size: 1rem;
	border: none;
}

.dropdown-content[b-rg2p7iz2z7] {
	display: none;
	position: absolute;
	background-color: var(--ctrl-background);
	min-width: 160px;
	width: max-content;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
}

	.dropdown-content a[b-rg2p7iz2z7] {
		color: var(--foreground);
		padding: 0.4rem 0.5rem;
		text-decoration: none;
		display: block;
	}

		.dropdown-content a:hover[b-rg2p7iz2z7] {
			background-color: var(--ctrl-hover-background);
		}

.dropdown[b-rg2p7iz2z7] {
	position: relative;
	display: inline-block;
}

.menubar:focus .dropdown:hover .dropdown-content[b-rg2p7iz2z7] {
	display: block;
}

.dropdown:hover .dropbtn[b-rg2p7iz2z7] {
	background-color: var(--ctrl-hover-background);
}
/* /Shared/MainToolbar.razor.rz.scp.css */
.mainToolbar[b-wopkqtxzrl] {
	/*margin-left: -0.5rem;
		margin-right: -0.5rem;*/
	margin: 3px;
}
.input[b-wopkqtxzrl] {
	min-width: 8rem;
	height: 32px;
}
.counter[b-wopkqtxzrl] {
	min-width: 6rem;
	text-align: center;
	display: inline-block;
}

button:hover:disabled[b-wopkqtxzrl] {
	background: gray;
}

button:disabled[b-wopkqtxzrl] {
	color: white;
	background: gray;
}
button[b-wopkqtxzrl] {
	height: 32px;
}
svg[b-wopkqtxzrl] {
	padding: 2px;
	height: 100%;
}
/* /Shared/ToggleButton.razor.rz.scp.css */
.switch[b-0z5vceb7hc] {
	position: relative;
	/*display: block;*/
	vertical-align: top;
	width: 8rem;
	height: 1.5rem;
	padding: 3px;
	background: linear-gradient(to bottom, #eeeeee, #FFFFFF 25px);
	background-image: -webkit-linear-gradient(top, #eeeeee, #FFFFFF 25px);
	border-radius: 18px;
	box-shadow: inset 0 -1px white, inset 0 1px 1px rgba(0, 0, 0, 0.05);
	cursor: pointer;
	box-sizing: content-box;
}

.switch-input[b-0z5vceb7hc] {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	box-sizing: content-box;
}

.switch-label[b-0z5vceb7hc] {
	position: relative;
	display: block;
	height: inherit;
	font-size: 10px;
	text-transform: uppercase;
	background: #eceeef;
	border-radius: inherit;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.12), inset 0 0 2px rgba(0, 0, 0, 0.15);
	box-sizing: content-box;
}

	.switch-label[b-0z5vceb7hc]:before, .switch-label[b-0z5vceb7hc]:after {
		position: absolute;
		top: 70%;
		margin-top: -.8em;
		line-height: 1;
		-webkit-transition: inherit;
		-moz-transition: inherit;
		-o-transition: inherit;
		transition: inherit;
		box-sizing: content-box;
	}

	.switch-label[b-0z5vceb7hc]:before {
		content: attr(data-off);
		right: 11px;
		color: #aaaaaa;
		text-shadow: 0 1px rgba(255, 255, 255, 0.5);
	}

	.switch-label[b-0z5vceb7hc]:after {
		content: attr(data-on);
		left: 11px;
		color: #FFFFFF;
		text-shadow: 0 1px rgba(0, 0, 0, 0.2);
		opacity: 0;
	}

.switch-input:checked ~ .switch-label[b-0z5vceb7hc] {
	background: #E1B42B;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15), inset 0 0 3px rgba(0, 0, 0, 0.2);
}

	.switch-input:checked ~ .switch-label[b-0z5vceb7hc]:before {
		opacity: 0;
	}

	.switch-input:checked ~ .switch-label[b-0z5vceb7hc]:after {
		opacity: 1;
	}

.switch-handle[b-0z5vceb7hc] {
	position: absolute;
	top: 3px;
	left: 3px;
	width: 1.5rem;
	height: 1.5rem;
	background: linear-gradient(to bottom, #FFFFFF 40%, #f0f0f0);
	background-image: -webkit-linear-gradient(top, #FFFFFF 40%, #f0f0f0);
	border-radius: 100%;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}

	.switch-handle[b-0z5vceb7hc]:before {
		content: "";
		position: absolute;
		top: 50%;
		left: 50%;
		margin: -6px 0 0 -6px;
		width: 12px;
		height: 12px;
		background: linear-gradient(to bottom, #eeeeee, #FFFFFF);
		background-image: -webkit-linear-gradient(top, #eeeeee, #FFFFFF);
		border-radius: 6px;
		box-shadow: inset 0 1px rgba(0, 0, 0, 0.02);
	}

.switch-input:checked ~ .switch-handle[b-0z5vceb7hc] {
	left: 6.7rem;
	box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.2);
}

/* Transition
========================== */
.switch-label[b-0z5vceb7hc], .switch-handle[b-0z5vceb7hc] {
	transition: All 0.3s ease;
	-webkit-transition: All 0.3s ease;
	-moz-transition: All 0.3s ease;
	-o-transition: All 0.3s ease;
}

[b-0z5vceb7hc] .switch-left-right .switch-label {
	overflow: hidden;
}

	[b-0z5vceb7hc] .switch-left-right .switch-label:before, .switch-left-right .switch-label[b-0z5vceb7hc]:after {
		width: 20px;
		height: 20px;
		top: 4px;
		left: 0;
		right: 0;
		bottom: 0;
		padding: 11px 0 0 0;
		/*text-indent: -12px;*/
		text-indent: 2rem;
		border-radius: 20px;
		/*box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.2), inset 0 0 3px rgba(0, 0, 0, 0.1);*/
	}

	[b-0z5vceb7hc] .switch-left-right .switch-label:before {
		background: #eceeef;
		text-align: left;
		/*padding-left: 3rem;*/
	}

	[b-0z5vceb7hc] .switch-left-right .switch-label:after {
		text-align: left;
		text-indent: 9px;
		background: #FF7F50;
		left: -100px;
		opacity: 1;
		width: 100%;
	}

[b-0z5vceb7hc] .switch-left-right .switch-input:checked ~ .switch-label:before {
	opacity: 1;
	left: 100px;
}

[b-0z5vceb7hc] .switch-left-right .switch-input:checked ~ .switch-label:after {
	left: 0;
}

[b-0z5vceb7hc] .switch-left-right .switch-input:checked ~ .switch-label {
	background: inherit;
}
/* /Suchdienst/SuchdienstDialog.razor.rz.scp.css */
[b-rpnhohzfzm] .list {
	flex-grow: 1;
	background: white;
}

.tabContent2[b-rpnhohzfzm] {
	flex-grow: 0;
}

.mainSuchDlg[b-rpnhohzfzm] {
	min-width: 50rem;
	min-height: 30rem;
	display: grid;
	grid-template-rows: auto auto auto 1fr auto;
}

.blazored-modal-header[b-rpnhohzfzm] {
	padding: 0;
}

.blazored-modal-close[b-rpnhohzfzm] {
	padding: 0 1rem 0 0;
}

.blazored-modal[b-rpnhohzfzm] {
	padding: 1rem;
}

[b-rpnhohzfzm] .listView {
	overflow-y: auto;
	background: var(--input-background);
}



.page-header[b-rpnhohzfzm], .page-header-space[b-rpnhohzfzm] {
	height: 100px;
}

.page-footer[b-rpnhohzfzm], .page-footer-space[b-rpnhohzfzm] {
	height: 50px;
}

.page-footer[b-rpnhohzfzm] {
	position: fixed;
	bottom: 0;
	width: 100%;
	border-top: 1px solid black; /* for demo */
}

.page-header[b-rpnhohzfzm] {
	position: fixed;
	top: 0mm;
	width: 100%;
	border-bottom: 1px solid black; /* for demo */
}

.pageBody[b-rpnhohzfzm] {
	color: black;
	background-color: white;
}

.page[b-rpnhohzfzm] {
	page-break-after: always;
}

table[b-rpnhohzfzm] {
	border-collapse: collapse;
}

th[b-rpnhohzfzm], td[b-rpnhohzfzm] {
	border: 1px solid black;
}

tfoot[b-rpnhohzfzm] {
	display: table-footer-group;
	border: none;
}

	tfoot > tr > td[b-rpnhohzfzm] {
		border: none;
	}

.inputTitle[b-rpnhohzfzm], .spanTitle[b-rpnhohzfzm] {
	border: none;
	text-align: center;
	width: 100%;
	font-weight: bold;
	font-size: larger;
	text-decoration: underline;
}

.spanTitle[b-rpnhohzfzm] {
	display: none;
	white-space: break-spaces;
}

.input-footer[b-rpnhohzfzm], .footer[b-rpnhohzfzm] {
	resize: none;
	width: 100%;
	height: 100%;
}

.footer[b-rpnhohzfzm] {
	display: none;
}



@media print {
	@page {
		size: A4 landscape;
	}
	[b-rpnhohzfzm] #printContent > * {
		display: block;
	}

	thead[b-rpnhohzfzm] {
		display: table-header-group;
	}

	button[b-rpnhohzfzm], select[b-rpnhohzfzm] {
		display: none;
	}


	.inputTitle[b-rpnhohzfzm] {
		display: none;
	}

	.spanTitle[b-rpnhohzfzm] {
		display: block;
	}

	.input-footer[b-rpnhohzfzm] {
		display: none;
	}

	.footer[b-rpnhohzfzm] {
		display: block;
	}

	

	#printContent[b-rpnhohzfzm] {
		position: relative !important;
	}
	[b-rpnhohzfzm] .page {
		display: none !important;
	}
}
/* /Suchdienst/SuchdienstMenu.razor.rz.scp.css */
.menubar[b-iwympckpcw] {
	background: var(--ctrl-background);
}

.menuButton[b-iwympckpcw] {
	cursor: context-menu;
	background: transparent;
	border: none;
	width: 100%;
	text-align: left;
	padding: 0.4rem 0.5rem;
}

	.menuButton:hover[b-iwympckpcw] {
		background-color: var(--ctrl-hover-background);
	}

	.menuButton[disabled][b-iwympckpcw] {
		cursor: not-allowed;
		color: var(--foreground-disabled);
	}

.menuDivider[b-iwympckpcw] {
	margin: 0.3rem;
	border: 0.25px solid;
	border-color: gray;
}

.dropbtn[b-iwympckpcw] {
	background-color: var(--ctrl-background);
	color: var(--foreground);
	cursor: context-menu;
	padding: 0.5rem;
	font-size: 1rem;
	border: none;
}

.dropdown-content[b-iwympckpcw] {
	display: none;
	position: absolute;
	background-color: var(--ctrl-background);
	min-width: 160px;
	width: max-content;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
}

	.dropdown-content a[b-iwympckpcw] {
		color: var(--foreground);
		padding: 0.4rem 0.5rem;
		text-decoration: none;
		display: block;
	}

		.dropdown-content a:hover[b-iwympckpcw] {
			background-color: var(--ctrl-hover-background);
		}

.dropdown[b-iwympckpcw] {
	position: relative;
	display: inline-block;
}

.menubar:focus  .dropdown:hover .dropdown-content[b-iwympckpcw] {
	display: block;
}

	.dropdown:hover .dropbtn[b-iwympckpcw] {
		background-color: var(--ctrl-hover-background);
	}
